/* ######### CSS for Shade Tabs. Remove if not using ######### */

.protabs {padding: 5px 0;margin-top: 5px;margin-bottom: 0;font: bold 12px Arial;list-style-type: none;text-align: left; border-bottom:1px solid #ccc;}
.protabs li{display: inline;margin: 0; }
.protabs li a{text-decoration: none;font-size:11pt;  position: relative;z-index: 0;padding:5px 15px;margin-right: 3px;color: #333;background-color:#ccc; border:1px solid #ccc;border-radius:5px 5px 0 0;}
.protabs li a:visited{color: #333;border-radius:5px 5px 0 0;}
.protabs li a:hover{text-decoration: underline;color: #000;border-radius:5px 5px 0 0;}
.protabs li a.selected{ position: relative;color:#000;background-color:#fff;border-bottom-color: white;border-radius:5px 5px 0 0;}
.protabs li a.selected:hover{ text-decoration: none;}

.tabcontent{display:none; padding:10px;}
.tab { overflow:hidden;}

.ttab { overflow:hidden;}